import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-times': IconTimes;
    }
}
/**
 * The icon component for the 'times' icon
 */
export declare class IconTimes extends IconSvg {
    constructor();
}
export declare const iconTimesTag = "nimble-icon-times";
